Subject: Re: bug#65039: 30.0.50; [PATCH] Add bookmark handler for M-x shell

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Aug 2023 13:32:37 +0300

> From: Protesilaos Stavrou <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 04 Aug 2023 12:17:43 +0300
> 
> > I'll let users of bookmarks comment, but in any case, please also
> > check that the section "Bookmarks" in the Emacs user manual doesn't
> > need some update due to this feature.  (You marked the NEWS entry with
> > "---", which might mean you already checked that, but I'm not sure.)
> 
> I thought a change was not necessary.  Though I am happy to do it, if
> needed.

It sounds like the notion of "jumping" to a bookmark has evolved, and
nowadays jumping to a bookmark might do much more than just jump to a
buffer position.  Perhaps that node in the manual should say something
about that, and show a couple of examples?